
#portlet-wrapper #left-panel-search
{
    width: 250px;
    float: left;
    border: 1px solid #D2D2D2;
    border-radius: 4px 4px 4px 4px;
    padding: 8px;
    margin-left: 10px;
}

#portlet-wrapper #left-panel-search #left-header
{
    color: #FF5605;
    border-bottom: 1px solid #D2D2D2;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 14px;
    text-transform: uppercase;
}

#portlet-wrapper #left-panel-search #left-content
{
    font-size: 12px;
    color: #0058cf;
    padding: 4px 10px;
}

#portlet-wrapper #left-panel-search #left-content input, #portlet-wrapper #left-panel-search #left-content select
{
    width: 100%;
    background: none;
    font-size: 13px;
    padding: 5px;
}

#portlet-wrapper #left-panel-search #left-content ul
{
    font-size: 12px;
    color: #0058cf;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 4px;
}

#portlet-wrapper #left-panel-search #left-content ul table
{
    margin: 0px;
    padding: 0px;
    border: 0px;
    width: 100%;
}
#portlet-wrapper #left-panel-search #left-content ul table td
{
    margin: 0px;
    padding: 0px;
    border: 0px;
}

#portlet-wrapper #left-panel-search #left-content ul li
{
    list-style: none outside none;
    margin-bottom: 4px;
    margin-top: 3px;
    padding-bottom: 9px;
    /*background: url("../resources/images/list_item_control_bg.png") repeat-x scroll transparent;*/

}

#portlet-wrapper #left-panel-search #left-content ul li a
{
    color: #0058cf;
    font-size: 12px;
    background: url("../../resources/images/list_control_bg.png") no-repeat scroll 0 3px transparent;
    padding-left: 10px;
}

#portlet-wrapper #left-panel-search #left-content ul li a:hover
{
    text-decoration: underline;
    color: #0090FF;
}

#portlet-wrapper #left-panel-search #left-content ul li.selected
{
    list-style: none;
    text-decoration: underline;
    color: #fc0000;
}

#portlet-wrapper #left-panel-search #left-content ul li.selected a
{
    list-style: none;
    text-decoration: underline;
    color: #fc0000;
}


#portlet-wrapper #right-panel-search
{
    border: 1px solid #D2D2D2;
    border-radius: 4px 4px 4px 4px;
    display: inline-block;
    float: left;
    width: 709px;
}

#right-content
{
    margin-top: 2px;
    margin-bottom: 20px;
    padding: 8px;
}


#right-content #navigationResult
{
    margin-top: 20px;
    padding-bottom: 20px;

}
#right-content #navigationResult table, #right-content #navigationResult td
{
    border: none;

}

#right-content #navigationResult .pagging
{

    border: 1px solid #D2D2D2;
    font-size: 13px;
    margin: 0;
    padding: 2px;
    text-align: center;
    padding-left: 8px;
    padding-right: 8px;
}

#right-content #navigationResult .pagging:hover
{

    background-color: #D2D2D2;

}

#right-content #navigationResult .current
{

    border: 1px solid red;
    margin: 0;
    padding: 5px;
    text-align: center;
    background-color: pink;
}


#right-content #navigationResult .current a
{
    font-weight: bold;
    color: red;
}

#right-content .result-info
{
    background-image: url("../../resources/images/bg.gif");
    background-position: left -120px;
    background-repeat: repeat-x;
    color: red;
    font-size: 14px;
    font-style: italic;
    height: 28px;
    margin-bottom: 7px;
    padding: 3px 3px 0 7px;
}

#right-content .error-box
{
    border: 1px solid red;
}

#right-content .info-box
{
    border: 1px solid green;
}

#right-content .portlet-button
{
    margin-left: 4px;
    margin-right: 4px;
}



#right-content .list-signature
{
    border: 0px;
    width: 100%;
}

#right-content .list-signature td
{
    border: 0px;
    padding: 0px;
}
#right-content .list-signature .hottest
{
/*    background: url("../../resources/images/list_control_bg.png") no-repeat scroll 8px 4px transparent;*/
    border-bottom: 1px dotted #D2D2D2;
    font-size: 13px;
    margin-top: 4px;
    padding-bottom: 4px;
}
#right-content .list-signature .hottest .hottest-content
{
    padding-left: 21px;
    /* background: url("../resources/images/hottest_hover_bg.png") transparent; */
}

#right-content .list-signature .hottest .hottest-content:hover
{background: url("../../resources/images/hottest_hover_bg.png") transparent;}

#right-content .list-signature .hottest .control
{
    color: #333333;
    font-size: 12px;
    font-style: italic;
}

#right-content .list-signature .hottest .control-explain
{
    background: url("../../resources/images/action_bg.png") transparent;
    display: none;
    height: 26px;
    margin-top: -26px;
    position: absolute;
    z-index: 9;
    padding-right: 20px;
}

#right-content .list-signature .hottest .control-explain .action
{
    display: block;
    float: left;
    margin-left: 8px;
    padding-left: 14px;
    height: 14px;
    margin-top: 6px;
}

#right-content .list-signature .hottest .control-explain .action a
{
    font-size: 11px;
    margin-top: -1px;
    display: block;
    color: white;
}
#right-content .list-signature .hottest .control-explain .action a:hover
{

}

#right-content .list-signature .hottest .control-explain .action.add
{
    background: url("../../resources/images/icon_add.png") no-repeat transparent;
}

#right-content .list-signature .hottest .control-explain .action.share
{
    background: url("../../resources/images/icon_share.png") no-repeat transparent;
}

#right-content .list-signature .hottest .control-explain .action.private
{
    background: url("../../resources/images/icon_people.png") no-repeat transparent;
}


#right-content .list-signature .hottest .control-explain .action.like
{
    background: url("../../resources/images/icon_love.png") no-repeat transparent;
}

#right-content .more
{
    text-align: right;
    font-size: 12px;
    font-style: italic;
    margin-top: 6px;
}

#right-content .more a
{
    font-size: 12px;
}


.rf-dg-c {
    border: 0;
}
